<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
    <author>Giants, KHD-Agrostar</author>
    <version>1.0</version>
    <title>
        <en>CaseIH Steiger 1000</en>
        <de>CaseIH Steiger 1000</de>
    </title>
    <description>
        <en>CaseIH Steiger 1000</en>
        <de>CaseIH Steiger 1000</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <name>
                <de>CaseIH Steiger 1000</de>
                <en>CaseIH Steiger 1000</en>
            </name>
            <rotation>0</rotation>
            <image active="store.dds" brand="brand_caseIH.dds"/>
            <price>485075</price>
            <dailyUpkeep>603</dailyUpkeep>
            <xmlFilename>CaseIHSteiger1000.xml</xmlFilename>
            <brand>Case IH</brand>
            <category>tractors</category>
            <specs>
                <power>1100</power>
            </specs>
			<functions>
                <function>
					The Red BOSS CaseIH Steiger 1000 mit Quadtires-4Räder je Halbachse ist ein Prototyp für das Modelljahrgang 2015. Das neueste Top-Modell 1000, mit einer maximalen 
					Antriebsleistung von 1100 PS aus einem Cursor V12 Motor von FPT mit 18,9 Liter Hubraum, Stufenlos 0-42kmh vor und 0-15kmh rückwärts betrieben. 
					Einsatzgewicht knapp 40t, Tankkapazität 2.640 Liter und 508 Litern AdBlue. Edit to The Red BOSS CaseIH Steiger 1000 by KHD-Agrostar 1.2015 
				</function>
            </functions>
			<isDyeable color="0.70 0.0 0.0 1.0">true</isDyeable>
        </storeItem>
    </storeItems>
</modDesc>
